<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The area got a bad ______ after a series of nasty murders.</text><choice_g><choice correct="y">name</choice></choice_g></item>
<item><text>We sang songs to keep our ______ up.</text><choice_g><choice correct="y">spirits</choice></choice_g></item>
<item><text>She's doing her ______ this year.</text><choice_g><choice correct="y">A levels</choice></choice_g></item>
<item><text>The two governments held secret ______ on the nuclear threat.</text><choice_g><choice correct="y">talks</choice></choice_g></item>
<item><text>The data is all held on ______.</text><choice_g><choice correct="y">computer</choice></choice_g></item>
<item><text>She pondered the ______ of the disappearing thief.</text><choice_g><choice correct="y">mystery</choice></choice_g></item>
<item><text>The enthusiasm of the protest spilled over into ______.</text><choice_g><choice correct="y">violence</choice></choice_g></item>
<item><text>The element of risk just adds ______.</text><choice_g><choice correct="y">excitement</choice></choice_g></item>
<item><text>You can run several ______ at the same time.</text><choice_g><choice correct="y">applications</choice></choice_g></item>
<item><text>Greek warriors took the ______ with little effort.</text><choice_g><choice correct="y">fortress</choice></choice_g></item>
</body>
</exercise>
</batch>

